#!/bin/bash

# Catch Postbuild Error
function error {
  
  echo "Postbuild Failed."
  exit 1;
}

set -e
trap error ERR

echo "==>   POSTBUILD:"

echo "BR_STAGING: ${BR_STAGING}"
echo "BR_PROJECT: ${BR_PROJECT}"

# Copy the overlay of the target.
if [ -d ${PROJECT}/ovl ]; then
	mkdir -p ${BR_STAGING}/buildroot/staging/usr/local/
	cp -a ${BR_BOARD}/ovl/* ${BR_STAGING}/buildroot/staging/
fi
